#!/bin/bash

[ ! -d prebuilt ] && git worktree add -f prebuilt prebuilt && exit 1

rm -f prebuilt/kyc/*
find packages/kyc-ui/dist/prod/ -type f -printf '%P\n' | sort > prebuilt/kyc/bof

while IFS= read -r file; do
  cp packages/kyc-ui/dist/prod/$file prebuilt/kyc/$file
done < prebuilt/kyc/bof

